{
    "name": "assets",
    "version": "1.0.0",
    "description": "",
    "main": "index.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1",
        "start": "webpack",
        "build": "cross-env NODE_ENV=production webpack --mode production --progress",
        "dev": "cross-env NODE_ENV=development webpack --watch --mode development --progress",
        "cleanup": "node components-builder.js"
    },
    "author": "",
    "license": "ISC",
    "devDependencies": {
        "@babel/core": "^7.16.7",
        "@babel/plugin-transform-runtime": "^7.16.7",
        "@babel/preset-env": "^7.16.7",
        "@babel/preset-react": "^7.16.7",
        "autoprefixer": "^10.4.1",
        "babel-loader": "^8.2.3",
        "browser-sync": "^2.27.9",
        "browser-sync-webpack-plugin": "^2.3.0",
        "clean-webpack-plugin": "^4.0.0",
        "cross-env": "^7.0.3",
        "css-loader": "^6.5.1",
        "css-minimizer-webpack-plugin": "^3.3.1",
        "cssnano": "^5.0.14",
        "eslint": "^8.6.0",
        "eslint-config-airbnb": "^19.0.4",
        "eslint-config-airbnb-base": "^15.0.0",
        "eslint-config-prettier": "^8.3.0",
        "eslint-plugin-import": "^2.25.4",
        "eslint-plugin-jsx-a11y": "^6.5.1",
        "eslint-plugin-prettier": "^4.0.0",
        "eslint-plugin-react": "^7.28.0",
        "eslint-plugin-react-hooks": "^4.3.0",
        "fslightbox": "^3.3.1",
        "image-minimizer-webpack-plugin": "^3.2.1",
        "imagemin": "^8.0.1",
        "imagemin-gifsicle": "^7.0.0",
        "imagemin-jpegtran": "^7.0.0",
        "imagemin-optipng": "^8.0.0",
        "imagemin-svgo": "^10.0.1",
        "import-glob": "^1.5.0",
        "mini-css-extract-plugin": "^2.4.5",
        "postcss": "^8.4.5",
        "postcss-import": "^14.0.2",
        "postcss-loader": "^6.2.1",
        "postcss-nested": "^5.0.6",
        "prettier": "^2.5.1",
        "sass": "^1.45.2",
        "sass-loader": "^12.4.0",
        "style-loader": "^3.3.1",
        "tailwindcss": "^3.0.9",
        "webpack": "^5.65.0",
        "webpack-cli": "^4.9.1"
    },
    "dependencies": {
        "@babel/runtime": "^7.16.7",
        "@tailwindcss/forms": "^0.4.0",
        "axios": "^0.26.0",
        "copy-webpack-plugin": "^10.2.0",
        "core-js": "^3.20.2",
        "dree": "^3.3.0",
        "jquery": "^3.6.0",
        "postcss-preset-env": "^7.2.0",
        "regenerator-runtime": "^0.13.9",
        "swiper": "^7.4.1"
    }
}
